Package wx :: Package py :: Module crust :: Class SessionListing

[frames | no frames]

## Type SessionListing

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                      TextCtrl --+
                                 |
                                SessionListing

Text control containing all commands for session.

Method Summary
| `__init__(self, parent, id)`
| `addHistory(self, command)`
| `clearHistory(self)`
| `loadHistory(self, history)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:30 2007 | http://epydoc.sf.net